Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Addon - Visual C++ Runtime Library - Runtime Error after SAP B1 upgrade

I have an add-on which worked fine before the upgrade but after I upgraded the SAP Business One to 9.02.001, I started getting error after running my plugin for some time. May be around 2-3 minutes.

minimum version set for my add-on is .Net 4.0, uses SAPbouiCOM.dll and Interop.SAPbobsCOM.dll

What am I missing.

Tags:
Former Member
Not what you were looking for? View more on this topic or Ask a question